<?xml version="1.0" encoding="ISO-8859-1" ?>

<config>
	
	<window desc="HWND object values" >
		<width unit="px" > 1024</width>
		<height unit="px" >768</height>
		<depth unit="b" >32</depth>
		
		<fullscreen>1</fullscreen>
	
		<!-- windowed options -->

		<caption>a study on volume behaviour in limited time and space</caption>
		<!-- 0=left 1=center 2=right -->
		<halign>1</halign>
		<!-- 0=top 1=middle2=bottom -->
		<valign>1</valign>
		
	</window>


	<!-- demo values dont touch? -->
	<viewport desc="some sort of ratio thing" >
		<width>16</width>
		<height>9</height>
	</viewport>
	
	<audio>
		<enabled desc="bass.dll needed" >1	</enabled>
		<length>73.9004</length>
	</audio>
	

</config>	
